Page MenuHomeMiraheze

Configure $wgRCLinkDays and $wgRCLinkLimits on multiple wikis
Closed, ResolvedPublic

Description

I want these two configurations on my wikis:

$wgRCLinkDays180
$wgRCLinkLimits250
usenewrcEnhanced recent changes - javascript collapsible tree

Wikis:

Apunteswiki
Centralwiki
Destinoswiki
Infowiki
Mediatecawiki
Privadowiki
Tallerwiki
Ucroniaswiki

Event Timeline

Hispano76 created this task.Feb 26 2019, 18:14
Hispano76 updated the task description. (Show Details)Feb 28 2019, 14:08
Hispano76 updated the task description. (Show Details)
Void added a comment.Mar 4 2019, 18:31

$wgRCLinkDays and $wgRCLinkLimits are a list of options, do you still want the original values available?
What setting do you want for usenewrc? Should it be enabled or disabled?

In T4144#79701, @Void wrote:

$wgRCLinkDays and $wgRCLinkLimits are a list of options, do you still want the original values available?

Yes

What setting do you want for usenewrc? Should it be enabled or disabled?

enabled (deployed)

Void claimed this task.Mar 5 2019, 18:48
Void added a comment.Mar 5 2019, 18:49

250 is already in the default wgRCLinkLimits options, and usenewrc should be enabled by default.

Void closed this task as Resolved.Mar 8 2019, 13:51